<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000042666964</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/42/66/69/LEGITEXT000042666964.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000042665434</CID>
<NUM>2020-1577</NUM>
<NUM_PARUTION>0302</NUM_PARUTION>
<NUM_SEQUENCE>2</NUM_SEQUENCE>
<NOR>MTRX2019112L</NOR>
<DATE_PUBLI>2020-12-15</DATE_PUBLI>
<DATE_TEXTE>2020-12-14</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-02-21</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>LOI n°2020-1577 du 14 décembre 2020</TITRE>
<TITREFULL>LOI n° 2020-1577 du 14 décembre 2020 relative au renforcement de l'inclusion dans l'emploi par l'activité économique et à l'expérimentation “territoires zéro chômeur de longue durée” (1)</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2020-12-16</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000044559210" datesignatexte="2020-12-14" id="JORFARTI000044559211" naturetexte="LOI" nortexte="MTRX2019112Z" num="" numtexte="2020-1577" sens="source" typelien="RECTIFICATION">Loi n°2020-1577 du 14 décembre 2020 - art., v. init.</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont adopté,<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait à Paris, le 14 décembre 2020.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Jean Castex</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la relance,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>La ministre du travail, de l'emploi et de l'insertion,</p>
<p>Elisabeth Borne</p>
</div>
<div align="left">
<p>Le ministre des outre-mer,</p>
<p>Sébastien Lecornu</p>
</div>
<div align="left">
<p>La ministre de la cohésion des territoires et des relations avec les collectivités territoriales,</p>
<p>Jacqueline Gourault</p>
</div>
<div align="left">
<p>Le ministre des solidarités et de la santé,</p>
<p>Olivier Véran</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'économie, des finances et de la relance, chargé des comptes publics,</p>
<p>Olivier Dussopt</p>
</div>
<div align="left">
<p>La ministre déléguée auprès de la ministre du travail, de l'emploi et de l'insertion, chargée de l'insertion,</p>
<p>Brigitte Klinkert</p>
</div>
<div align="left">
<p>La ministre déléguée auprès de la ministre de la cohésion des territoires et des relations avec les collectivités territoriales, chargée de la ville,</p>
<p>Nadia Hai</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<div align="left">
<p>(1) Travaux préparatoires : loi n° 2020-1577.</p>
<p>Assemblée nationale :</p>
<p>Proposition de loi n° 3109 ;</p>
<p>Rapport de Mme Marie-Christine Verdier-Jouclas, au nom de la commission des affaires sociales, n° 3302 ;</p>
<p>Discussion les 15 et 16 septembre 2020 et adoption, après engagement de la procédure accélérée, le 16 septembre 2020 (TA n° 476).</p>
<p>Sénat :</p>
<p>Proposition de loi, adoptée par l'Assemblée nationale, n° 710 (2019-2020) ;</p>
<p>Rapport de Mme Frédérique Puissat, au nom de la commission des affaires sociales, n° 17 (2020-2021) ;</p>
<p>Texte de la commission n° 18 (2020-2021) ;</p>
<p>Discussion et adoption le 13 octobre 2020 (TA n° 1, 2020-2021).</p>
<p>Sénat :</p>
<p>Rapport de Mme Frédérique Puissat, au nom de la commission mixte paritaire, n° 89 (2020-2021) ;</p>
<p>Texte de la commission n° 90 (2020 2021) ;</p>
<p>Discussion et adoption le 4 novembre 2020 (TA n° 18, 2020-2021).</p>
<p>Assemblée nationale :</p>
<p>Proposition de loi, modifiée par le Sénat, n° 3406 ;</p>
<p>Rapport de Mme Marie-Christine Verdier-Jouclas, au nom de la commission mixte paritaire, n° 3485 ;</p>
<p>Discussion et adoption le 30 novembre 2020 (TA n° 516).</p>
</div>
</CONTENU>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
